.wp-block {} /*  (.wp-block {} ensures MT files load in Gutenberg editor) */
/*  MICROTHEMER STYLES  */


/*= General =================== */

/** General >> Main content main content background - Aktuelles **/
#main-content > .main-content-background {
	background-color: rgb(157, 216, 170) !important;
}

/** General >> Main content grid container **/
#main-content .grid-container {
	width: 100% !important;
	min-width: 100% !important;
	max-width: 100% !important;
	height: 100% !important;
}

/** General >> Main content grid container Copy 1 **/
#main-content .grid-container {
	min-width: auto !important;
	max-width: auto !important;
}

/** General >> Ut inner column 635fc9e3421db div **/
#ut_inner_column_635fc9e3421db > div {
	width: auto !important;
}

/** General >> Mt post szenischer liederabend main content **/
.mt-post-szenischer-liederabend #main-content {
	background-color: rgb(157, 216, 170) !important;
}

/** General >> Mt post programm e i s ist der anfang und das ende main content **/
.mt-post-programm-e-i-s-ist-der-anfang-und-das-ende #main-content {
	background-color: rgb(157, 216, 170) !important;
}

/** General >> Ut row 66fd26e14a5e5 **/
#ut-row-66fd26e14a5e5 {
	padding-top: 0 !important;
	position: relative !important;
	top: 0 !important;
}


/*= Header ==================== */

/** Header >> Navigation **/
#navigation {
	padding-top: 50px !important;
}

/** Header >> Ut main navigation link span **/
.ut-main-navigation-link > span {
	font-size: 20px !important;
}


/*= Content =================== */

/** Content >> Kraut lb zoom kraut lb icon zoom **/
.kraut-lb-zoom > .kraut-lb-icon-zoom {
	visibility: hidden !important;
}

/** Content >> Kraut lb exit inner kraut lb icon exit **/
.kraut-lb-exit-inner > .kraut-lb-icon-exit {
	visibility: hidden !important;
}

/** Content >> Gallery 1 **/
#gallery-1 {
	margin-right: 0 !important;
	margin-left: 0 !important;
}

/** Content >> Wpb content element link **/
.wpb_content_element > a {
	text-decoration: none !important;
}

/** Content >> Xgnews grid 06 content **/
.xgnews-grid-06 > .content {
	background-color: rgb(255, 255, 255) !important;
	border-bottom-right-radius: 10px !important;
	border-bottom-left-radius: 10px !important;
}

/** Content >> Xgnews grid 06 readmore **/
.xgnews-grid-06 .readmore {
	font-weight: normal !important;
}

/** Content >> Xgnews grid 06 image **/
.xgnews-grid-06 img {
	width: 100% !important;
	border-top-left-radius: 10px !important;
	border-top-right-radius: 10px !important;
}


/*= Footer ==================== */

/** Footer >> Ut sitebody copyright **/
#ut-sitebody .copyright {
	visibility: hidden !important;
}

/** Footer >> Paragraph link **/
p > a {
	font-weight: 400 !important;
	text-transform: none !important;
}

/** Footer >> Ut sitebody paragraph **/
#ut-sitebody p {
	font-size: 16px !important;
	line-height: 20px !important;
}

/** Footer >> Ut sitebody ut sub footer content **/
#ut-sitebody .ut-sub-footer-content {
	height: 60px !important;
}

/** Footer >> Ut sitebody Bklyn Core Solid Up 3 **/
#ut-sitebody .Bklyn-Core-Solid-Up-3 {
	font-size: 18px !important;
	font-weight: 900 !important;
}


/*( Large Desktop )*/
@media (min-width: 1200px) {
	/** Header >> Ha header front div **/
	.ha-header-front > div {
	padding-right: 0 !important;
	padding-left: 0 !important;
}

	/** Header >> Ut main navigation link span **/
	.ut-main-navigation-link > span {
	font-size: 18px !important;
}

	/** Header >> Header section grid container **/
	#header-section > .grid-container {
	height: 30px !important;
	padding-bottom: 0 !important;
}

	/** Content >> Xgnews grid 06 content **/
	.xgnews-grid-06 > .content {
	width: auto !important;
}

}


/*( Desktop & Tablet )*/
@media (min-width: 768px) and (max-width: 979px) {
	/** Header >> Ha header front div **/
	.ha-header-front > div {
	padding: 25px 50px 25px 25px !important;
}

	/** Header >> Header section grid container **/
	#header-section > .grid-container {
	height: auto !important;
	padding-bottom: 0 !important;
}

	/** Content >> Xgnews grid 06 content **/
	.xgnews-grid-06 > .content {
	width: auto !important;
}

	/** Main Menu >> Ut mobile menu **/
	#ut-mobile-menu {
	font-size: 20px !important;
}

}


/*( Tablet & Phone )*/
@media (max-width: 767px) {
	/** Header >> Ha header front div **/
	.ha-header-front > div {
	padding: 25px !important;
}

	/** Header >> Header section grid container **/
	#header-section > .grid-container {
	height: auto !important;
	padding-bottom: 0 !important;
}

	/** Content >> Xgnews grid 06 content **/
	.xgnews-grid-06 > .content {
	width: auto !important;
}

	/** Main Menu >> Ut mobile menu **/
	#ut-mobile-menu {
	font-size: 18px !important;
}

}


/*( Phone )*/
@media (max-width: 480px) {
	/** Content >> Xgnews grid 06 content **/
	.xgnews-grid-06 > .content {
	width: auto !important;
}

	/** Header >> Header section grid container **/
	#header-section > .grid-container {
	height: auto !important;
}

}

